# Assessment

# About Repository

This project is about showing user statistics with charts. Which is a React.js project for getting random users statists.

# Build and Run

-clone project
-install dependencies
-run project with "npm start" command
